Index: ./devel/libtecla/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/libtecla/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/libtecla/buildlink3.mk	5 Feb 2006 23:08:45 -0000	1.2
+++ ./devel/libtecla/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libtecla
 
 .if !empty(LIBTECLA_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libtecla+=	libtecla>=1.5.0
-BUILDLINK_RECOMMENDED.libtecla?=	libtecla>=1.6.1nb1
+BUILDLINK_API_DEPENDS.libtecla+=	libtecla>=1.5.0
+BUILDLINK_ABI_DEPENDS.libtecla?=	libtecla>=1.6.1nb1
 BUILDLINK_PKGSRCDIR.libtecla?=	../../devel/libtecla
 .endif	# LIBTECLA_BUILDLINK3_MK
 
Index: ./devel/libts/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/libts/buildlink3.mk,v
retrieving revision 1.1
diff -u -r1.1 buildlink3.mk
--- ./devel/libts/buildlink3.mk	31 Mar 2005 01:03:12 -0000	1.1
+++ ./devel/libts/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -13,7 +13,7 @@
 BUILDLINK_PACKAGES+=	libts
 
 .if !empty(LIBTS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libts+=	libts>=1.08
+BUILDLINK_API_DEPENDS.libts+=	libts>=1.08
 BUILDLINK_PKGSRCDIR.libts?=	../../devel/libts
 .endif	# LIBTS_BUILDLINK3_MK
 
Index: ./devel/libusb/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/libusb/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./devel/libusb/buildlink3.mk	11 Mar 2006 08:34:13 -0000	1.4
+++ ./devel/libusb/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libusb
 
 .if !empty(LIBUSB_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libusb+=	libusb>=0.1.7
-BUILDLINK_RECOMMENDED.libusb+=	libusb>=0.1.8nb2
+BUILDLINK_API_DEPENDS.libusb+=	libusb>=0.1.7
+BUILDLINK_ABI_DEPENDS.libusb+=	libusb>=0.1.8nb2
 BUILDLINK_PKGSRCDIR.libusb?=	../../devel/libusb
 .endif	# LIBUSB_BUILDLINK3_MK
 
Index: ./devel/libwnck/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/libwnck/buildlink3.mk,v
retrieving revision 1.9
diff -u -r1.9 buildlink3.mk
--- ./devel/libwnck/buildlink3.mk	5 Feb 2006 23:08:45 -0000	1.9
+++ ./devel/libwnck/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	libwnck
 
 .if !empty(LIBWNCK_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.libwnck+=	libwnck>=2.10.0
-BUILDLINK_RECOMMENDED.libwnck?=	libwnck>=2.12.2nb2
+BUILDLINK_API_DEPENDS.libwnck+=	libwnck>=2.10.0
+BUILDLINK_ABI_DEPENDS.libwnck?=	libwnck>=2.12.2nb2
 BUILDLINK_PKGSRCDIR.libwnck?=	../../devel/libwnck
 .endif	# LIBWNCK_BUILDLINK3_MK
 
Index: ./devel/lwp/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/lwp/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/lwp/buildlink3.mk	3 Oct 2004 00:13:31 -0000	1.2
+++ ./devel/lwp/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	lwp
 
 .if !empty(LWP_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.lwp+=	lwp>=1.6
-BUILDLINK_RECOMMENDED.lwp+=	lwp>=1.10nb1
+BUILDLINK_API_DEPENDS.lwp+=	lwp>=1.6
+BUILDLINK_ABI_DEPENDS.lwp+=	lwp>=1.10nb1
 BUILDLINK_PKGSRCDIR.lwp?=	../../devel/lwp
 .endif	# LWP_BUILDLINK3_MK
 
Index: ./devel/nbitools/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/nbitools/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./devel/nbitools/buildlink3.mk	22 May 2005 20:07:53 -0000	1.4
+++ ./devel/nbitools/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -13,7 +13,7 @@
 BUILDLINK_PACKAGES+=	nbitools
 
 .if !empty(NBITOOLS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.nbitools+=	nbitools>=6.3
+BUILDLINK_API_DEPENDS.nbitools+=	nbitools>=6.3
 BUILDLINK_PKGSRCDIR.nbitools?=	../../devel/nbitools
 BUILDLINK_DEPMETHOD.nbitools?=	build
 
Index: ./devel/ncurses/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/ncurses/buildlink3.mk,v
retrieving revision 1.24
diff -u -r1.24 buildlink3.mk
--- ./devel/ncurses/buildlink3.mk	3 Oct 2004 00:13:31 -0000	1.24
+++ ./devel/ncurses/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	ncurses
 
 .if !empty(NCURSES_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.ncurses+=	ncurses>=5.3nb1
-BUILDLINK_RECOMMENDED.ncurses+=	ncurses>=5.4nb1
+BUILDLINK_API_DEPENDS.ncurses+=	ncurses>=5.3nb1
+BUILDLINK_ABI_DEPENDS.ncurses+=	ncurses>=5.4nb1
 BUILDLINK_PKGSRCDIR.ncurses?=	../../devel/ncurses
 .endif	# NCURSES_BUILDLINK3_MK
 
Index: ./devel/ncurses/builtin.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/ncurses/builtin.mk,v
retrieving revision 1.8
diff -u -r1.8 builtin.mk
--- ./devel/ncurses/builtin.mk	1 Jun 2005 18:02:44 -0000	1.8
+++ ./devel/ncurses/builtin.mk	4 Apr 2006 06:26:52 -0000
@@ -52,7 +52,7 @@
 .    if defined(BUILTIN_PKG.ncurses) && \
         !empty(IS_BUILTIN.ncurses:M[yY][eE][sS])
 USE_BUILTIN.ncurses=	yes
-.      for _dep_ in ${BUILDLINK_DEPENDS.ncurses}
+.      for _dep_ in ${BUILDLINK_API_DEPENDS.ncurses}
 .        if !empty(USE_BUILTIN.ncurses:M[yY][eE][sS])
 USE_BUILTIN.ncurses!=							\
 	if ${PKG_ADMIN} pmatch ${_dep_:Q} ${BUILTIN_PKG.ncurses:Q}; then \
Index: ./devel/netcdf/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/netcdf/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/netcdf/buildlink3.mk	3 Oct 2004 00:13:31 -0000	1.2
+++ ./devel/netcdf/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	netcdf
 
 .if !empty(NETCDF_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.netcdf+=	netcdf>=3.5
-BUILDLINK_RECOMMENDED.netcdf+=	netcdf>=3.5.0nb2
+BUILDLINK_API_DEPENDS.netcdf+=	netcdf>=3.5
+BUILDLINK_ABI_DEPENDS.netcdf+=	netcdf>=3.5.0nb2
 BUILDLINK_PKGSRCDIR.netcdf?=	../../devel/netcdf
 .endif	# NETCDF_BUILDLINK3_MK
 
Index: ./devel/newt/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/newt/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/newt/buildlink3.mk	5 Feb 2006 23:08:49 -0000	1.2
+++ ./devel/newt/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	newt
 
 .if !empty(NEWT_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.newt+=	newt>=0.51.6
-BUILDLINK_RECOMMENDED.newt?=	newt>=0.51.6nb2
+BUILDLINK_API_DEPENDS.newt+=	newt>=0.51.6
+BUILDLINK_ABI_DEPENDS.newt?=	newt>=0.51.6nb2
 BUILDLINK_PKGSRCDIR.newt?=	../../devel/newt
 .endif	# NEWT_BUILDLINK3_MK
 
Index: ./devel/nspr/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/nspr/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./devel/nspr/buildlink3.mk	5 Feb 2006 23:08:49 -0000	1.4
+++ ./devel/nspr/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	nspr
 
 .if !empty(NSPR_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.nspr+=	nspr>=4.4.1nb1
-BUILDLINK_RECOMMENDED.nspr+=	nspr>=4.6.1nb1
+BUILDLINK_API_DEPENDS.nspr+=	nspr>=4.4.1nb1
+BUILDLINK_ABI_DEPENDS.nspr+=	nspr>=4.6.1nb1
 BUILDLINK_PKGSRCDIR.nspr?=	../../devel/nspr
 
 BUILDLINK_FILES.nspr+=		lib/nspr/*
Index: ./devel/nss/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/devel/nss/Makefile,v
retrieving revision 1.12
diff -u -r1.12 Makefile
--- ./devel/nss/Makefile	5 Feb 2006 23:08:49 -0000	1.12
+++ ./devel/nss/Makefile	4 Apr 2006 06:26:52 -0000
@@ -77,7 +77,7 @@
 	      "-lnss3 -lsmime3 -lssl3 -lsoftokn3 ${BUILDLINK_LIBS.pthread}"; \
 	} >${PREFIX}/lib/pkgconfig/nss.pc
 
-BUILDLINK_DEPENDS.nspr+=	nspr>=4.4.1nb2
+BUILDLINK_API_DEPENDS.nspr+=	nspr>=4.4.1nb2
 
 .include "../../devel/nspr/buildlink3.mk"
 .include "../../mk/pthread.buildlink3.mk"
Index: ./devel/nss/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/nss/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./devel/nss/buildlink3.mk	5 Feb 2006 23:08:49 -0000	1.5
+++ ./devel/nss/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	nss
 
 .if !empty(NSS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.nss+=		nss>=3.9.2nb1
-BUILDLINK_RECOMMENDED.nss+=	nss>=3.9.2nb4
+BUILDLINK_API_DEPENDS.nss+=		nss>=3.9.2nb1
+BUILDLINK_ABI_DEPENDS.nss+=	nss>=3.9.2nb4
 BUILDLINK_PKGSRCDIR.nss?=	../../devel/nss
 
 BUILDLINK_FILES.nss+=		lib/nss/*
Index: ./devel/oaf/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/oaf/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./devel/oaf/buildlink3.mk	5 Feb 2006 23:08:49 -0000	1.5
+++ ./devel/oaf/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	oaf
 
 .if !empty(OAF_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.oaf+=		oaf>=0.6.10nb4
-BUILDLINK_RECOMMENDED.oaf+=	oaf>=0.6.10nb7
+BUILDLINK_API_DEPENDS.oaf+=		oaf>=0.6.10nb4
+BUILDLINK_ABI_DEPENDS.oaf+=	oaf>=0.6.10nb7
 BUILDLINK_PKGSRCDIR.oaf?=	../../devel/oaf
 .endif	# OAF_BUILDLINK3_MK
 
Index: ./devel/ode/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/ode/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./devel/ode/buildlink3.mk	10 Feb 2006 20:35:28 -0000	1.4
+++ ./devel/ode/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	ode
 
 .if !empty(ODE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.ode+=		ode>=0.5nb2
-BUILDLINK_RECOMMENDED.ode?=	ode>=0.5nb2
+BUILDLINK_API_DEPENDS.ode+=		ode>=0.5nb2
+BUILDLINK_ABI_DEPENDS.ode?=	ode>=0.5nb2
 BUILDLINK_PKGSRCDIR.ode?=	../../devel/ode
 .endif	# ODE_BUILDLINK3_MK
 
Index: ./devel/ogre/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/ogre/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./devel/ogre/buildlink3.mk	5 Feb 2006 23:08:49 -0000	1.7
+++ ./devel/ogre/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	ogre
 
 .if !empty(OGRE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.ogre+=	ogre>=0.12.1nb1
-BUILDLINK_RECOMMENDED.ogre+=	ogre>=0.12.1nb6
+BUILDLINK_API_DEPENDS.ogre+=	ogre>=0.12.1nb1
+BUILDLINK_ABI_DEPENDS.ogre+=	ogre>=0.12.1nb6
 BUILDLINK_PKGSRCDIR.ogre?=	../../devel/ogre
 .endif	# OGRE_BUILDLINK3_MK
 
Index: ./devel/p5-glib2/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/p5-glib2/buildlink3.mk,v
retrieving revision 1.5
diff -u -r1.5 buildlink3.mk
--- ./devel/p5-glib2/buildlink3.mk	5 Feb 2006 23:08:50 -0000	1.5
+++ ./devel/p5-glib2/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	p5-glib2
 
 .if !empty(P5_GLIB2_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.p5-glib2+=	p5-glib2>=1.103
-BUILDLINK_RECOMMENDED.p5-glib2?=	p5-glib2>=1.103nb1
+BUILDLINK_API_DEPENDS.p5-glib2+=	p5-glib2>=1.103
+BUILDLINK_ABI_DEPENDS.p5-glib2?=	p5-glib2>=1.103nb1
 BUILDLINK_PKGSRCDIR.p5-glib2?=	../../devel/p5-glib2
 .endif	# P5_GLIB2_BUILDLINK3_MK
 
Index: ./devel/pango/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pango/Makefile,v
retrieving revision 1.72
diff -u -r1.72 Makefile
--- ./devel/pango/Makefile	14 Mar 2006 19:50:15 -0000	1.72
+++ ./devel/pango/Makefile	4 Apr 2006 06:26:52 -0000
@@ -40,8 +40,8 @@
 # Avoid an ICE in gcc2 on sparc64
 CONFIGURE_ENV+=		F77=${FALSE:Q}
 
-BUILDLINK_DEPENDS.Xrender+=	Xrender>=0.8
-BUILDLINK_DEPENDS.glib2+=	glib2>=2.6.0
+BUILDLINK_API_DEPENDS.Xrender+=	Xrender>=0.8
+BUILDLINK_API_DEPENDS.glib2+=	glib2>=2.6.0
 
 .include "../../devel/glib2/buildlink3.mk"
 .include "../../devel/zlib/buildlink3.mk"
Index: ./devel/pango/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pango/buildlink3.mk,v
retrieving revision 1.10
diff -u -r1.10 buildlink3.mk
--- ./devel/pango/buildlink3.mk	5 Feb 2006 23:08:50 -0000	1.10
+++ ./devel/pango/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	pango
 
 .if !empty(PANGO_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pango+=	pango>=1.6.0
-BUILDLINK_RECOMMENDED.pango+=	pango>=1.10.2nb2
+BUILDLINK_API_DEPENDS.pango+=	pango>=1.6.0
+BUILDLINK_ABI_DEPENDS.pango+=	pango>=1.10.2nb2
 BUILDLINK_PKGSRCDIR.pango?=	../../devel/pango
 .endif	# PANGO_BUILDLINK3_MK
 
Index: ./devel/pccts/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pccts/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/pccts/buildlink3.mk	5 Feb 2006 23:08:50 -0000	1.2
+++ ./devel/pccts/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	pccts
 
 .if !empty(PCCTS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pccts+=	pccts>=1.33.22
-BUILDLINK_RECOMMENDED.pccts?=	pccts>=1.33.22nb1
+BUILDLINK_API_DEPENDS.pccts+=	pccts>=1.33.22
+BUILDLINK_ABI_DEPENDS.pccts?=	pccts>=1.33.22nb1
 BUILDLINK_PKGSRCDIR.pccts?=	../../devel/pccts
 BUILDLINK_DEPMETHOD.pccts?=	build
 .endif	# PCCTS_BUILDLINK3_MK
Index: ./devel/pcre/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pcre/buildlink3.mk,v
retrieving revision 1.7
diff -u -r1.7 buildlink3.mk
--- ./devel/pcre/buildlink3.mk	30 Aug 2005 12:34:07 -0000	1.7
+++ ./devel/pcre/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	pcre
 
 .if !empty(PCRE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pcre+=	pcre>=3.4nb1
-BUILDLINK_RECOMMENDED.pcre+=	pcre>=6.2
+BUILDLINK_API_DEPENDS.pcre+=	pcre>=3.4nb1
+BUILDLINK_ABI_DEPENDS.pcre+=	pcre>=6.2
 BUILDLINK_PKGSRCDIR.pcre?=	../../devel/pcre
 .endif	# PCRE_BUILDLINK3_MK
 
Index: ./devel/pcre++/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pcre++/buildlink3.mk,v
retrieving revision 1.1.1.1
diff -u -r1.1.1.1 buildlink3.mk
--- ./devel/pcre++/buildlink3.mk	26 Dec 2004 22:09:50 -0000	1.1.1.1
+++ ./devel/pcre++/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,7 +11,7 @@
 BUILDLINK_PACKAGES+=	pcrexx
 
 .if !empty(PCRE++_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pcrexx+=	pcre++>=0.9.5
+BUILDLINK_API_DEPENDS.pcrexx+=	pcre++>=0.9.5
 BUILDLINK_PKGSRCDIR.pcrexx?=	../../devel/pcre++
 .endif	# PCRE++_BUILDLINK3_MK
 
Index: ./devel/physfs/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/physfs/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./devel/physfs/buildlink3.mk	25 Jul 2005 12:12:53 -0000	1.6
+++ ./devel/physfs/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	physfs
 
 .if !empty(PHYSFS_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.physfs+=	physfs>=1.0.0
-BUILDLINK_RECOMMENDED.physfs+=	physfs>=1.0.1
+BUILDLINK_API_DEPENDS.physfs+=	physfs>=1.0.0
+BUILDLINK_ABI_DEPENDS.physfs+=	physfs>=1.0.1
 BUILDLINK_PKGSRCDIR.physfs?=	../../devel/physfs
 .endif	# PHYSFS_BUILDLINK3_MK
 
Index: ./devel/pth/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pth/buildlink3.mk,v
retrieving revision 1.6
diff -u -r1.6 buildlink3.mk
--- ./devel/pth/buildlink3.mk	3 Oct 2004 00:13:32 -0000	1.6
+++ ./devel/pth/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	pth
 
 .if !empty(PTH_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pth+=		pth>=2.0.0
-BUILDLINK_RECOMMENDED.pth+=	pth>=2.0.0nb2
+BUILDLINK_API_DEPENDS.pth+=		pth>=2.0.0
+BUILDLINK_ABI_DEPENDS.pth+=	pth>=2.0.0nb2
 BUILDLINK_PKGSRCDIR.pth?=	../../devel/pth
 .endif	# PTH_BUILDLINK3_MK
 
Index: ./devel/popt/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/popt/buildlink3.mk,v
retrieving revision 1.8
diff -u -r1.8 buildlink3.mk
--- ./devel/popt/buildlink3.mk	5 Feb 2006 23:08:50 -0000	1.8
+++ ./devel/popt/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	popt
 
 .if !empty(POPT_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.popt+=	popt>=1.7nb3
-BUILDLINK_RECOMMENDED.popt+=	popt>=1.7nb6
+BUILDLINK_API_DEPENDS.popt+=	popt>=1.7nb3
+BUILDLINK_ABI_DEPENDS.popt+=	popt>=1.7nb6
 BUILDLINK_PKGSRCDIR.popt?=	../../devel/popt
 .endif	# POPT_BUILDLINK3_MK
 
Index: ./devel/pthread-sem/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pthread-sem/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./devel/pthread-sem/buildlink3.mk	5 Mar 2004 19:25:12 -0000	1.3
+++ ./devel/pthread-sem/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,7 +11,7 @@
 BUILDLINK_PACKAGES+=	pthread-sem
 
 .if !empty(PTHREAD_SEM_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pthread-sem+=		pthread-sem>=1.0
+BUILDLINK_API_DEPENDS.pthread-sem+=		pthread-sem>=1.0
 BUILDLINK_PKGSRCDIR.pthread-sem?=	../../devel/pthread-sem
 .endif	# PTHREAD_SEM_BUILDLINK3_MK
 
Index: ./devel/pthread-stublib/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pthread-stublib/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/pthread-stublib/buildlink3.mk	23 Mar 2006 11:40:30 -0000	1.2
+++ ./devel/pthread-stublib/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -21,7 +21,7 @@
 BUILDLINK_PACKAGES+=	pthread-stublib
 
 .if !empty(PTHREAD_STUBLIB_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pthread-stublib+=	pthread-stublib>=1.0
+BUILDLINK_API_DEPENDS.pthread-stublib+=	pthread-stublib>=1.0
 BUILDLINK_PKGSRCDIR.pthread-stublib?=	../../devel/pthread-stublib
 .endif	# PTHREAD_STUBLIB_BUILDLINK3_MK
 
Index: ./devel/pwlib/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/pwlib/buildlink3.mk,v
retrieving revision 1.8
diff -u -r1.8 buildlink3.mk
--- ./devel/pwlib/buildlink3.mk	5 Feb 2006 23:08:50 -0000	1.8
+++ ./devel/pwlib/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	pwlib
 
 .if !empty(PWLIB_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pwlib+=	pwlib>=1.8.3nb1
-BUILDLINK_RECOMMENDED.pwlib?=	pwlib>=1.8.3nb3
+BUILDLINK_API_DEPENDS.pwlib+=	pwlib>=1.8.3nb1
+BUILDLINK_ABI_DEPENDS.pwlib?=	pwlib>=1.8.3nb3
 BUILDLINK_PKGSRCDIR.pwlib?=	../../devel/pwlib
 .endif	# PWLIB_BUILDLINK3_MK
 
Index: ./devel/py-curses/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/devel/py-curses/Makefile,v
retrieving revision 1.29
diff -u -r1.29 Makefile
--- ./devel/py-curses/Makefile	5 Feb 2006 23:08:51 -0000	1.29
+++ ./devel/py-curses/Makefile	4 Apr 2006 06:26:52 -0000
@@ -20,7 +20,7 @@
 
 PY_SETUP_SUBST=	NCURSESPREFIX=${BUILDLINK_PREFIX.ncurses}
 
-BUILDLINK_DEPENDS.python23+=	python23>=2.3nb2
+BUILDLINK_API_DEPENDS.python23+=	python23>=2.3nb2
 
 # ignore errors due to missing files (EXTRACT_ELEMENTS!)
 do-patch:
Index: ./devel/py-curses/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/py-curses/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/py-curses/buildlink3.mk	5 Feb 2006 23:08:51 -0000	1.2
+++ ./devel/py-curses/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -13,8 +13,8 @@
 BUILDLINK_PACKAGES+=	pycurses
 
 .if !empty(PY_CURSES_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pycurses+=	${PYPKGPREFIX}-curses-[0-9]*
-BUILDLINK_RECOMMENDED.pycurses?=	${PYPKGPREFIX}-curses>=0nb4
+BUILDLINK_API_DEPENDS.pycurses+=	${PYPKGPREFIX}-curses-[0-9]*
+BUILDLINK_ABI_DEPENDS.pycurses?=	${PYPKGPREFIX}-curses>=0nb4
 BUILDLINK_PKGSRCDIR.pycurses?=	../../devel/py-curses
 .endif	# PY_CURSES_BUILDLINK3_MK
 
Index: ./devel/py-cursespanel/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/py-cursespanel/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/py-cursespanel/buildlink3.mk	5 Feb 2006 23:08:51 -0000	1.2
+++ ./devel/py-cursespanel/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -13,8 +13,8 @@
 BUILDLINK_PACKAGES+=	pycursespanel
 
 .if !empty(PY_CURSESPANEL_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pycursespanel+=	${PYPKGPREFIX}-cursespanel-[0-9]*
-BUILDLINK_RECOMMENDED.pycursespanel?=	${PYPKGPREFIX}-cursespanel>=0nb3
+BUILDLINK_API_DEPENDS.pycursespanel+=	${PYPKGPREFIX}-cursespanel-[0-9]*
+BUILDLINK_ABI_DEPENDS.pycursespanel?=	${PYPKGPREFIX}-cursespanel>=0nb3
 BUILDLINK_PKGSRCDIR.pycursespanel?=	../../devel/py-cursespanel
 .endif	# PY_CURSESPANEL_BUILDLINK3_MK
 
Index: ./devel/py-game/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/py-game/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./devel/py-game/buildlink3.mk	5 Feb 2006 23:08:51 -0000	1.3
+++ ./devel/py-game/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -13,8 +13,8 @@
 BUILDLINK_PACKAGES+=	${PYPKGPREFIX}-game
 
 .if !empty(PY_GAME_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.${PYPKGPREFIX}-game+=	${PYPKGPREFIX}-game>=1.6
-BUILDLINK_RECOMMENDED.${PYPKGPREFIX}-game?=	${PYPKGPREFIX}-game>=1.7.1nb2
+BUILDLINK_API_DEPENDS.${PYPKGPREFIX}-game+=	${PYPKGPREFIX}-game>=1.6
+BUILDLINK_ABI_DEPENDS.${PYPKGPREFIX}-game?=	${PYPKGPREFIX}-game>=1.7.1nb2
 BUILDLINK_PKGSRCDIR.${PYPKGPREFIX}-game?=	../../devel/py-game
 
 .include "../../audio/SDL_mixer/buildlink3.mk"
Index: ./devel/py-gobject/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/py-gobject/buildlink3.mk,v
retrieving revision 1.1.1.1
diff -u -r1.1.1.1 buildlink3.mk
--- ./devel/py-gobject/buildlink3.mk	7 Feb 2006 18:59:59 -0000	1.1.1.1
+++ ./devel/py-gobject/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -13,7 +13,7 @@
 BUILDLINK_PACKAGES+=	pygobject
 
 .if !empty(PY_GOBJECT_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.pygobject+=	${PYPKGPREFIX}-gobject>=2.9.1
+BUILDLINK_API_DEPENDS.pygobject+=	${PYPKGPREFIX}-gobject>=2.9.1
 BUILDLINK_PKGSRCDIR.pygobject?=	../../devel/py-gobject
 .endif	# PY_GOBJECT_BUILDLINK3_MK
 
Index: ./devel/py-readline/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/py-readline/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/py-readline/buildlink3.mk	5 Feb 2006 23:08:51 -0000	1.2
+++ ./devel/py-readline/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -14,8 +14,8 @@
 
 .include "../../lang/python/pyversion.mk"
 
-BUILDLINK_DEPENDS.pyreadline+=		${PYPKGPREFIX}-readline-[0-9]*
-BUILDLINK_RECOMMENDED.pyreadline?=	${PYPKGPREFIX}-readline>=0nb2
+BUILDLINK_API_DEPENDS.pyreadline+=		${PYPKGPREFIX}-readline-[0-9]*
+BUILDLINK_ABI_DEPENDS.pyreadline?=	${PYPKGPREFIX}-readline>=0nb2
 BUILDLINK_PKGSRCDIR.pyreadline?=	../../devel/py-readline
 
 .endif	# PYREADLINE_BUILDLINK3_MK
Index: ./devel/readline/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/readline/buildlink3.mk,v
retrieving revision 1.21
diff -u -r1.21 buildlink3.mk
--- ./devel/readline/buildlink3.mk	4 Nov 2005 16:53:24 -0000	1.21
+++ ./devel/readline/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -13,8 +13,8 @@
 BUILDLINK_PACKAGES+=	readline
 
 .if !empty(READLINE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.readline+=		readline>=2.2
-BUILDLINK_RECOMMENDED.readline+=	readline>=5.0
+BUILDLINK_API_DEPENDS.readline+=		readline>=2.2
+BUILDLINK_ABI_DEPENDS.readline+=	readline>=5.0
 BUILDLINK_PKGSRCDIR.readline?=		../../devel/readline
 
 BUILDLINK_FILES.readline+=	include/history.h
Index: ./devel/readline/builtin.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/readline/builtin.mk,v
retrieving revision 1.11
diff -u -r1.11 builtin.mk
--- ./devel/readline/builtin.mk	1 Jul 2005 17:24:02 -0000	1.11
+++ ./devel/readline/builtin.mk	4 Apr 2006 06:26:52 -0000
@@ -51,7 +51,7 @@
 .    if defined(BUILTIN_PKG.readline) && \
         !empty(IS_BUILTIN.readline:M[yY][eE][sS])
 USE_BUILTIN.readline=	yes
-.      for _dep_ in ${BUILDLINK_DEPENDS.readline}
+.      for _dep_ in ${BUILDLINK_API_DEPENDS.readline}
 .        if !empty(USE_BUILTIN.readline:M[yY][eE][sS])
 USE_BUILTIN.readline!=							\
 	if ${PKG_ADMIN} pmatch ${_dep_:Q} ${BUILTIN_PKG.readline:Q}; then \
Index: ./devel/rpc2/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/rpc2/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./devel/rpc2/buildlink3.mk	5 Feb 2006 23:08:52 -0000	1.3
+++ ./devel/rpc2/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	rpc2
 
 .if !empty(RPC2_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.rpc2+=	rpc2>=1.10
-BUILDLINK_RECOMMENDED.rpc2+=	rpc2>=1.27nb1
+BUILDLINK_API_DEPENDS.rpc2+=	rpc2>=1.10
+BUILDLINK_ABI_DEPENDS.rpc2+=	rpc2>=1.27nb1
 BUILDLINK_PKGSRCDIR.rpc2?=	../../devel/rpc2
 .endif	# RPC2_BUILDLINK3_MK
 
Index: ./devel/ruby-gnome2-pango/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/ruby-gnome2-pango/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./devel/ruby-gnome2-pango/buildlink3.mk	5 Feb 2006 23:08:53 -0000	1.4
+++ ./devel/ruby-gnome2-pango/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	ruby-gnome2-pango
 
 .if !empty(RUBY_GNOME2_PANGO_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.ruby-gnome2-pango+=	ruby-gnome2-pango>=0.14.1
-BUILDLINK_RECOMMENDED.ruby-gnome2-pango?=	ruby-gnome2-pango>=0.14.1nb2
+BUILDLINK_API_DEPENDS.ruby-gnome2-pango+=	ruby-gnome2-pango>=0.14.1
+BUILDLINK_ABI_DEPENDS.ruby-gnome2-pango?=	ruby-gnome2-pango>=0.14.1nb2
 BUILDLINK_PKGSRCDIR.ruby-gnome2-pango?=	../../devel/ruby-gnome2-pango
 .endif	# RUBY_GNOME2_PANGO_BUILDLINK3_MK
 
Index: ./devel/rudiments/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/rudiments/buildlink3.mk,v
retrieving revision 1.4
diff -u -r1.4 buildlink3.mk
--- ./devel/rudiments/buildlink3.mk	11 Mar 2006 02:41:51 -0000	1.4
+++ ./devel/rudiments/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -14,8 +14,8 @@
 
 .if !empty(RUDIMENTS_BUILDLINK3_MK:M+)
 BUILDLINK_PACKAGES+=			rudiments
-BUILDLINK_DEPENDS.rudiments+=		rudiments>=0.25.1
-BUILDLINK_RECOMMENDED.rudiments+=	rudiments>=0.28.2nb1
+BUILDLINK_API_DEPENDS.rudiments+=		rudiments>=0.25.1
+BUILDLINK_ABI_DEPENDS.rudiments+=	rudiments>=0.28.2nb1
 BUILDLINK_PKGSRCDIR.rudiments?=		../../devel/rudiments
 
 .endif # RUDIMENTS_BUILDLINK3_MK
Index: ./devel/rvm/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/rvm/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./devel/rvm/buildlink3.mk	5 Feb 2006 23:08:53 -0000	1.3
+++ ./devel/rvm/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	rvm
 
 .if !empty(RVM_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.rvm+=	rvm>=1.3
-BUILDLINK_RECOMMENDED.rvm+=	rvm>=1.11nb1
+BUILDLINK_API_DEPENDS.rvm+=	rvm>=1.3
+BUILDLINK_ABI_DEPENDS.rvm+=	rvm>=1.11nb1
 BUILDLINK_PKGSRCDIR.rvm?=	../../devel/rvm
 .endif	# RVM_BUILDLINK3_MK
 
Index: ./devel/rx/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/rx/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/rx/buildlink3.mk	5 Mar 2004 19:25:12 -0000	1.2
+++ ./devel/rx/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,7 +11,7 @@
 BUILDLINK_PACKAGES+=	rx
 
 .if !empty(RX_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.rx+=		rx>=1.5
+BUILDLINK_API_DEPENDS.rx+=		rx>=1.5
 BUILDLINK_PKGSRCDIR.rx?=	../../devel/rx
 .endif	# RX_BUILDLINK3_MK
 
Index: ./devel/silc-toolkit/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/silc-toolkit/buildlink3.mk,v
retrieving revision 1.2
diff -u -r1.2 buildlink3.mk
--- ./devel/silc-toolkit/buildlink3.mk	3 Oct 2004 00:13:33 -0000	1.2
+++ ./devel/silc-toolkit/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -12,8 +12,8 @@
 BUILDLINK_PACKAGES+=	silc-toolkit
 
 .if !empty(SILC_TOOLKIT_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.silc-toolkit+=	silc-toolkit>=0.9.12
-BUILDLINK_RECOMMENDED.silc-toolkit+=	silc-toolkit>=0.9.12nb1
+BUILDLINK_API_DEPENDS.silc-toolkit+=	silc-toolkit>=0.9.12
+BUILDLINK_ABI_DEPENDS.silc-toolkit+=	silc-toolkit>=0.9.12nb1
 BUILDLINK_PKGSRCDIR.silc-toolkit?=	../../devel/silc-toolkit
 .endif	# SILC_TOOLKIT_BUILDLINK3_MK
 
Index: ./devel/subversion/Makefile.common
===================================================================
RCS file: /cvsroot/pkgsrc/devel/subversion/Makefile.common,v
retrieving revision 1.23
diff -u -r1.23 Makefile.common
--- ./devel/subversion/Makefile.common	4 Apr 2006 03:36:32 -0000	1.23
+++ ./devel/subversion/Makefile.common	4 Apr 2006 06:26:52 -0000
@@ -27,6 +27,6 @@
 # workaround: does not install info file, but does create directory
 CONFIGURE_ARGS+=	--infodir=${PREFIX}/${PKGINFODIR}
 
-BUILDLINK_DEPENDS.subversion-base+=	subversion-base>=${SVNVER}
+BUILDLINK_API_DEPENDS.subversion-base+=	subversion-base>=${SVNVER}
 
 .include "../../devel/gettext-lib/buildlink3.mk"
Index: ./devel/subversion-base/Makefile
===================================================================
RCS file: /cvsroot/pkgsrc/devel/subversion-base/Makefile,v
retrieving revision 1.32
diff -u -r1.32 Makefile
--- ./devel/subversion-base/Makefile	7 Feb 2006 19:55:56 -0000	1.32
+++ ./devel/subversion-base/Makefile	4 Apr 2006 06:26:52 -0000
@@ -15,8 +15,8 @@
 CONFIGURE_ARGS+=	--without-apache
 CONFIGURE_ARGS+=	--without-apxs
 
-BUILDLINK_DEPENDS.apr+=		apr>=0.9.5
-BUILDLINK_DEPENDS.neon+=	neon>=0.24.7
+BUILDLINK_API_DEPENDS.apr+=		apr>=0.9.5
+BUILDLINK_API_DEPENDS.neon+=	neon>=0.24.7
 
 .include "../../devel/apr/buildlink3.mk"
 .include "../../www/neon/buildlink3.mk"
Index: ./devel/subversion-base/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/subversion-base/buildlink3.mk,v
retrieving revision 1.1
diff -u -r1.1 buildlink3.mk
--- ./devel/subversion-base/buildlink3.mk	7 Feb 2006 19:58:06 -0000	1.1
+++ ./devel/subversion-base/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -14,8 +14,8 @@
 BUILDLINK_PACKAGES+=	subversion-base
 
 .if !empty(SUBVERSION_BASE_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.subversion-base+=	subversion-base>=1.0.0
-BUILDLINK_RECOMMENDED.subversion-base?=	subversion-base>=1.3.0nb2
+BUILDLINK_API_DEPENDS.subversion-base+=	subversion-base>=1.0.0
+BUILDLINK_ABI_DEPENDS.subversion-base?=	subversion-base>=1.3.0nb2
 BUILDLINK_PKGSRCDIR.subversion-base?=	../../devel/subversion-base
 
 BUILDLINK_FILES.subversion-base+=	bin/svn-config
Index: ./devel/swig/buildlink3.mk
===================================================================
RCS file: /cvsroot/pkgsrc/devel/swig/buildlink3.mk,v
retrieving revision 1.3
diff -u -r1.3 buildlink3.mk
--- ./devel/swig/buildlink3.mk	5 Feb 2006 23:08:54 -0000	1.3
+++ ./devel/swig/buildlink3.mk	4 Apr 2006 06:26:52 -0000
@@ -11,8 +11,8 @@
 BUILDLINK_PACKAGES+=	swig
 
 .if !empty(SWIG_BUILDLINK3_MK:M+)
-BUILDLINK_DEPENDS.swig+=	swig>=1.3.24
-BUILDLINK_RECOMMENDED.swig?=	swig>=1.3.24nb2
+BUILDLINK_API_DEPENDS.swig+=	swig>=1.3.24
+BUILDLINK_ABI_DEPENDS.swig?=	swig>=1.3.24nb2
 BUILDLINK_PKGSRCDIR.swig?=	../../devel/swig
 # only contains a static library
 BUILDLINK_DEPMETHOD.swig?=	build
